[Bug 8608] winealsa does not allow selecting which sequencers to use

Wine Bugs wine-bugs at winehq.org
Sun Jun 10 03:49:21 CDT 2007


------- Additional Comments From truiken at gmail.com  2007-10-06 03:49 -------
> Or you could upgrade your ALSA library and headers. This is a good idea in

No, that's just supporting lazy software development.  Wine should be able to
build with old versions of required libraries, and the proper checks should be
in place to allow this.

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

More information about the wine-bugs mailing list